Bug 116996 - Feature enhancment: adding twisted to default package?
Feature enhancment: adding twisted to default package?
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Brock Organ
http://www.twistedmatrix.com
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-27 02:43 EST by Geert Vanderkelen
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-20 15:57:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Geert Vanderkelen 2004-02-27 02:43:04 EST
Description of problem:
Would it be possible to add twisted matrix (for python) to the current
FC2 development? It's LGPL'ed and makes life easier. Maybe in the
Third Party, but I guess there should be a problem to put it in the
Extra's.
Short: makes making Internet services easy and quite good.
http://www.twistedmatrix.com

Version-Release number of selected component (if applicable):
Currently version 1.2.0 is out.

How reproducible:
yum install twisted
Looking in available packages for a providing package
No packages found
Looking in installed packages for a providing package
No packages found

:)

Steps to Reproduce:
1. type in yum install twisted
2. wait a bit
3. then it says not available :)
  
Actual results:
A bugzilla request!

Expected results:
Oh nothing, just wondering if it is possible. Business runs on it, so.

Additional info:
Kicks ass this Fedora! :)
Go get them boys!
Comment 1 Mihai Ibanescu 2005-04-20 15:57:46 EDT
python-twisted is in rawhide now.

Note You need to log in before you can comment on or make changes to this bug.